-- 基础信息
base_info = {
	group_id = 133003307
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 1010, monster_id = 28030101, pos = { x = 2831.087, y = 265.089, z = -1883.916 }, rot = { x = 0.000, y = 207.112, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 },
	{ config_id = 1011, monster_id = 28030101, pos = { x = 2830.873, y = 265.369, z = -1880.908 }, rot = { x = 0.000, y = 204.388, z = 0.000 }, level = 1, drop_tag = "鸟类", pose_id = 2, area_id = 1 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3254, gadget_id = 70211101, pos = { x = 2842.554, y = 262.149, z = -1872.664 }, rot = { x = 0.682, y = 196.831, z = 8.923 }, level = 11, drop_tag = "解谜低级蒙德", isOneoff = true, persistent = true, explore = { name = "chest", exp = 1 }, area_id = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 1010, 1011 },
		gadgets = { 3254 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
